@import url("/global/paginate.css");
@import url("/global/js/jNice.css");

* { margin: 0; padding: 0; outline: 0; border: 0; }
 /*RESET ALL STYLES*/
 
/* GENERIC STYLES */

body {
   color: #6f6f6f;
   font-size: 65%;
   font-family: "Lucida Grande", Sans-Serif;
   background: transparent url(/global/img/bgtile.jpg) top left;
}

body.popup {
    background-color: #FFF !important;
}
 
ul {
	list-style: none;	
}
 
p {
   margin: 0;
   line-height: 1.5em;
   padding: 5px 5px 5px 0;
   font-size: 1.2em;

}
	
 
a {
   color: #696969;
   text-decoration: none;
}

a.underline {
    text-decoration: underline;
}
 
a:hover {
   text-decoration: underline;
}
 
a img {
	border: 0;
}
 
img.icon {
	margin-right: 5px;
	vertical-align: middle;
}


h1 {
  font-size: 3.7em;
  color: #555;;
  font-weight: normal;
  padding-bottom: 10px;
  border-bottom: thin solid #efefef;
  width: 70%;
  margin-bottom: 20px;
}

h2 { 
  font-weight: normal; 
  font-size: 2.8em; 
  line-height: 2em;
  color: #000; 
}

h3 { 
  font-weight: normal; 
  font-size: 2.5em; 
  line-height: 34pt;
  color: brown; 
}

h4 {
  font-weight: normal; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 1.7em; 
  letter-spacing: -1px; 
  line-height: 34pt;
  color: #000; 
}

h5 { 
  font-size: 2.1em; margin-bottom: 0.0em; color:brown; 
}

 
ol {
   padding-left: 28px;	
   line-height: 1.5em;
}

.clear-fix {
    display: block;
    clear: both;
}

input, textarea, select {
   line-height:1.3em;
   font-size: 1.1em;
   padding: 1px;
   border-top:1px solid #7c7c7c;
   border-left:1px solid #c3c3c3;
   border-right:1px solid #c3c3c3;
   border-bottom:1px solid #ddd;
   color: #8d8e8d;
}

.button {
   padding: 0.5em 1em;
   border: #CCC 2px solid;
   background-color: #6f6f6f;
   font-size: 1.4em;
   color: #EEE;
   cursor: pointer;
}

.button:hover {
   background-color: #BBB;
   color: #6f6f6f;
}

hr {
	/* Also see tweaks.css */
	border: 0 none #FFFFFF;
	border-top: 1px solid #CCCCCC;
	height: 1px;
	margin: 5px 0;
	display: block;
	clear: both;
}
 
hr.dashed {
	border-top: 1px dashed #CCCCCC;
	margin: 10px 0;
}
 
hr.divider {
	display: none;
}

.right {
    float: right;
}

.left {
    float: left;
}

.centre {
    text-align: center;
}
 
/* STUCTURE */
 
div#header {
   clear: both;
   width: 920px;
   margin: 0 auto;	
   height: 125px;
   #background-color: #505153;
   color: #000;
   font-size: 1.1em;
}

div#header a {
	color: #FFF;
}
 
div#navigation {
   width: 920px;
   margin: 0 auto;	
   background-color: #EEE;
   height: 35px;
}
 
div#pageWrapper {
   width: 890px;
   margin: 0 auto;
   border: solid 4px #EEE;
   border-top: none;
   background: #fff;
   padding: 35px 11px;
}

div#header a#logo {
   display: block;
   width: 577px; height: 116px;
   background: transparent url(/global/img/logoheader.png) bottom left no-repeat;
}

#footer {
   width: 920px;
   margin: 15px auto;	
   text-align: center;
   color: #FFF;
}

div#footer ul {
   margin-bottom: 8px;	
}

#loader {
    text-align: center;
}

.loading {
    float: left;
    margin: auto;
    height: 30px;
    width: 30px;
    background: url('http://upload.wikimedia.org/wikipedia/commons/d/de/Ajax-loader.gif') no-repeat;
}

.success {
    float: left;
    margin-top: 15px;
}

.success p {
    margin: auto;
    height: 30px;
}

.success a {
	text-decoration: underline;
	font-weight: bold;
}

.success a:hover {
	color: #069;
}

/* NAV */
	
ul#nav li a {
   font-size: 11px;
}

ul#nav li a:hover {
   color: #000;
   text-decoration: none;
}

ul#nav li ul li {
   margin: 0;
}

/* SEARCH */

div#quick_search {
    padding: 3px;
    float: right;
    margin-right: 30px;
}

div#quick_search input.text {
    padding: 2px;
    font-size: 1.3em;
    height: 18px;
    color: #666;
    font-weight: bold;
}

/*FOOTER*/
 
div#footer ul  { 
   list-style: none; 
}
 
div#footer ul li  { 
   display: inline; 
   padding: 0 10px;
}

div#footer ul li a {
   color: #FFF;
}

/* FEATURED */

#featured { 
	width: 715px; 
	position:relative; 
	background:#fff;
    margin: auto;
}
#featured .box {
	border: 5px solid #ccc;
	width: 530px; height: 335px;
	position: relative;
	float: left;
}
	
#featured ul.ui-tabs-nav {
	list-style: none;
	padding: 0; margin: 0; 
	width: 163px;
	float: left;
}
#featured ul.ui-tabs-nav li { 
	padding: 0; display: inline;
	font-size: 1.2em; float: left;
	color: #666;
    border-bottom: thick solid #ccc;
    border-right: thick solid #ccc;
}

#featured li.border-left {
	border-left: thick solid #ccc;
	margin-left: -5px;
}

#featured li.border-top {
	border-top: thick solid #ccc;
}

#featured li.ui-tabs-nav-item a { 
	display: block; 
	height: 60px; width: 130px;
    padding: 10px 14px;
	color: #333;
    background:#fff; 
	line-height: 20px;
    text-align: center;
}

#featured li.ui-tabs-selected {
}

#featured ul.ui-tabs-nav li.ui-tabs-nav-item .thumbs {
    height: 38px;
}

#featured li.ui-tabs-nav-item a .thumbs img { 
    max-height: 38px;
    margin-bottom: 5px;
}

#featured ul.ui-tabs-nav li.ui-tabs-nav-item .thumbs span.name {
	font-weight:bold;
    font-size: 0.9em;
}

#featured ul.ui-tabs-nav li.ui-tabs-nav-item .overlay {
    background: #000;
    position: absolute;
    width: 158px; height: 80px;
    margin-top: -10px;
    margin-left: -14px;
    filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
    display: none;
}

#featured ul.ui-tabs-nav li.ui-tabs-nav-item:hover .overlay {
	background: #000;
    display: block;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a {
    cursor: default;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected .overlay {
    display: block;
}

#featured ul.ui-tabs-nav a:hover {
    text-decoration: none;
}
#featured .ui-tabs-panel{ 
	width: 530px; height: 335px; 
	background: #FFF; text-align: center;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	min-height:60px; 
	background: url('../img/transparent-bg.png');
    width: 100%;
    display: none;
}
#featured .ui-tabs-panel:hover .info {
	display: block;
}
#featured .info h2{ 
	font-size: 2em;
	color:#fff; padding:5px 5px 0; margin:0;
	overflow:hidden; line-height: 1.5em;
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}

#featured img {
	max-width: 530px;
	max-height: 335px;
}

#featured .ui-tabs-hide{ 
	display:none; 
}

#featured .item_new {
    background: url('../img/new.png') no-repeat;
    width: 150px;
    height: 126px;
    position: absolute;
    left: -30px;
    top: -30px;
}

#featured .item_new_small {
    background: url('../img/new_small.png') no-repeat;
    width: 50px;
    height: 42px;
    position: absolute;
    margin-left: -10px;
    margin-top: -10px;
}

/* CATEGORY LIST */

/* PRODUCTS */
 
.categoryList {
    width: 920px;
	list-style: none;
	margin: 0;
	padding: 0;
}
 
.categoryList li {
	float: left;
	width: 190px;
	font-size: 1.5em;
	margin: 6px;
    text-align: center;
    border: 2px solid;
}
 
.categoryList a {
	text-decoration: none;
	height: 158px; width: 190px;
    line-height: 2em;
    display: block;
    position: relative;
}

.categoryList img {
	max-height: 158px;
	width: 190px;
}

.categoryList div.name {
	position: absolute;
	bottom: 0;
	width: 190px;
	background: url('http://www.malmo.com.au/templates/main/img/transparent-bg.png');
	color: #FFF;
}

/* PRODUCTS */

.overlay {
	display: none;
}

.overlay.show {
	display: block; position: fixed; width: 100%; height: 100%; background-color: #000; opacity:0.4;filter:alpha(opacity=40); left: 0; top: 0; bottom: 0; right: 0; z-index: 9998;
}

#product {
	display: none; width: 838px;
}

#product.show {
	display: block; position: absolute; z-index: 9999; padding: 25px; background-color: #FFF; top: 75px;
}

#product .close {
	height: 30px; width: 30px;
	position: absolute; right: 0; top: 0;
	margin-top: -10px; margin-right: -10px;
	background: url('/global/img/icon_close.png');
	cursor: pointer;
}

#productFilters {
    width: 200px;
    float: left;
    background-color: #FED7B2;
    moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 2px solid #CCC;
    min-height: 1070px !important;
    margin-top: 12px;
}

#productFilters .head {
    padding: 5px;
    moz-border-radius-topright: 8px;
    moz-border-radius-topleft: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    text-align: center;
    background-color: #FFF;
}

#productFilters .head h2 {
    font-size: 1.4em;
    color: #000;
    margin-left: -10px;
}

#productFilters .filter_head {
    background-color: #F36F21;
    border-top: 2px solid #CCC;
    border-bottom: 2px solid #CCC;
    padding: 5px 5px 5px 20px;
    height: 20px;
}

.types {
    background-color: #FF9933;
}

#productFilters .filter_head_title {
    font-size: 1.5em;
    color: #000;
}

#productFilters .filter_head_handle {
    float: right;
    height: 20px;
    color: #000;
    height: 20px;
    width: 20px;
    cursor: pointer;
}

.arrow_up {
    background: url('../img/arrow_up.png') no-repeat;
    height: 20px; width: 20px;
}

.arrow_down {
    background: url('../img/arrow_down.png') no-repeat;
    height: 20px; width: 20px;
}

#productFilters .filter_content {
    padding-top: 10px;
    background-color: #FED7B2;
    border-bottom: 2px solid #CCC;
}

#productFilters ul {
    padding: 0 5px 10px 10px;
}

#productFilters ul li {
    padding: 3px;
    margin-bottom: 5px;
    font-size: 1.2em;
}

#productFilters input#q {
    width: 95%;
}

#productFilters ul li .price {
    clear: both;
    display: block;
    margin-top: 5px;
}

#productFilters .search_price {
    height: 20px;
    width: 40px;
    color: #000;
}

#productFilters ul li label, #productFilters ul li label input {
    cursor: pointer;
}

#productFilters ul li label:hover {
    color: #000;
}

#productFilters ul li label .label {
    letter-spacing: -0.08em;
    padding-left: 10px;
    width: 100%;
}

#productFilters input.button {
    margin: 20px 10px;
}

.productList {
    float: right;
    width: 650px;
	list-style: none;
	margin: 0;
	padding: 0;
}
 
.productList li {
	list-style: none;
	float: left;
	width: 180px;
    height: 280px;
	font-size: 0.95em;
	margin: 6px;
	padding: 8px;
	overflow: hidden;
	min-height: 17em;
}

.productList li .ProductImage:hover {
    background-color: #efefef ;
    cursor: pointer;
}
 
.productList a {
	text-decoration: none;
}
 
.productList .ProductImage {
	margin: 0 auto;
	display: table-cell;
	width: 180px;
	height: 180px;
	line-height:180px;
	text-align: center;
	overflow: hidden;
    vertical-align: middle;
}
 
.productList .ProductImage img {
	vertical-align: middle;
    max-height: 100px;
    max-width: 170px;
    padding: 2px;
}
.productList p {
	margin: 5px 0 5px 5px;
}
 
.productList strong, .productList strong a {
	color: #075899;
}
 
.ProductPrice, .productList em {
	font-style: normal;
	font-weight: bold;
}


#productInfo {
    min-height: 320px;
    position: relative;
    width: 788px;
    padding: 0 25px;
    float: left;
    line-height: 1.4em;
    display: table; #position: relative;
}

#productInfo .border {
    border-top: thick solid #efefef;
}

#productInfo h2#title {
    font-size: 2.4em;
    height: 50px;
    position: relative;
}

#productInfo .details {
    float: left;
    min-height: 160px;
    width: 280px;
}

#productInfo .details p.itemcode {
    font-size: 1.5em;
    height: 20px;
}

#productInfo .details p.description {
    min-height: 160px;
}

#productInfo p.price {
    float: left;
    font-size: 1.6em;
    color: brown;
    height: 20px;
    padding: 15px 0;
    max-width: 60%;
}

#productInfo p.children {
    float: right;
    padding: 15px 0;
    min-width: 200px;
    margin: 0;
    max-width: 40%;
}

#productInfo p.left {
    float: left;
}

#productInfo .media {
    float: right;
    width: 438px;
    margin: 10px 0;
    padding: 10px 0;
    border-left: 2px dotted #efefef;
    display: table;
}

#productInfo .media .img {
    vertical-align: middle;
    display: table-cell;
    width: 438px;
}

#product-form {
    float: left;
    padding: 0 25px;
    width: 240px;
    margin-top: 15px;
}

#product-form .quantity {
    float: left;
    height: 20px;
    margin-top: 4px; padding: 3px;
    font-size: 1.2em;
}

#product-form .quantity label {
    margin-left: 5px;
    font-size: 1em;
}

#product-form .quantity input {
    margin-left: 10px;
    width: 30px;
}

#product-form .add-cart {
    outline: 0;
    border: 0;
    float: left;
    margin-left: 15px;
}

/* ORDERS */

.active {
    margin: 0 50px;
}

#order {
    width: 90%;
    margin-bottom: 50px;
}

#past_orders {
    width: 90%;
    margin-bottom: 50px;
}

.orderList
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	border-collapse: collapse;
	text-align: left;
    width: 100%;
}
.orderList th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
    cursor: default;
}
.orderList td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
    cursor: default;
}
.orderList tbody tr:hover td
{
	color: #009;
}

.orderList input.quant {
    width: 40px;
    color: #039;
}

.orderList a {
    color: #669;
}

.orderList a:hover {
    color: #009;
}

.total {
    width: 100%;
    border-bottom: 2px solid #ccc;
    margin-bottom: 10px;
    cursor: default;
}

.total p {
    font-size: 14px;
    font-weight: bold;
    color: #039;
    padding: 15px;
    text-align: right;
}

#past_orders .orderList tr:hover td {
    cursor: pointer;
    background-color: #EEE;
}
    

/* DOWNLOADS */

ul.downloads { clear:both; margin:1.6em 25px .8em; padding:0 1px 0 50px; overflow:hidden; }
ul.downloads li.item { clear:both; position:relative; margin:.6em 0 0; padding:1.2em 0 1em; _padding:0; color:#000; font-size:13px; line-height:1.4em; font-weight:bold; border-bottom: 1px solid #CCC; overflow:hidden; }
ul.downloads li.item a.thumbnail { display:block; float: left; width: 100px; text-align:center; }
ul.downloads li.item a.thumbnail img { }

ul.downloads li.item .details { float: left; margin-left: 2em; }

ul.downloads li.item a.title {color:#555;}
ul.downloads li.item span { color:#555; font-size:11px; line-height:1.4em; font-weight:normal; }
ul.downloads li.item span.description { display:block; min-height:3em; }
 
ul.downloads li.item a.downloadbutton em { min-width:4em; }

/* TABLE-CONTENT */

table
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 1.2em;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

h1.table-header
{
	font-size: 2em;
	font-weight: normal;
	padding: 10px 8px;
	color: #000;
    border: none;
    margin: 0;
}
h2.table-header
{
	font-size: 1.7em;
	font-weight: normal;
	padding: 10px 8px;
	color: #000;
    border: none;
    margin: 0;
}
table td, table th
{
	padding: 8px;
	color: #666;
}
table th
{
	border-top: 1px solid #EEE;
}
table .odd
{
	background: #EEE; 
}
table.contact a {
	text-decoration: underline;
}
table.contact a:hover {
	color: #069;
}
